# Catalan translation for kubuntu-firefox-installer
# Copyright (c) 2009 Rosetta Contributors and Canonical Ltd 2009
# This file is distributed under the same license as the kubuntu-firefox-installer package.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2009.
#
msgid ""
msgstr ""
"Project-Id-Version: kubuntu-firefox-installer\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2010-03-17 05:03+0000\n"
"PO-Revision-Date: 2010-03-27 12:14+0000\n"
"Last-Translator: Orestes Mas <orestes@caliu.cat>\n"
"Language-Team: Catalan <ca@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Launchpad-Export-Date: 2010-04-23 01:01+0000\n"
"X-Generator: Launchpad (build Unknown)\n"

#: src/kubuntufirefoxinstaller.cpp:30 src/main.cpp:34 src/main.cpp:41
msgid "Mozilla Firefox Installer"
msgstr "Instal·lador del Mozilla Firefox"

#: src/kubuntufirefoxinstaller.cpp:46
msgid "Install"
msgstr "Instal·la"

#: src/kubuntufirefoxinstaller.cpp:52
msgid "Exit"
msgstr "Surt"

#: src/kubuntufirefoxinstaller.cpp:58
msgid ""
"Mozilla Firefox is the popular, award-winning web browser used by millions "
"for its simplicity, security features and sizable collection of addons."
msgstr ""
"El Mozilla Firefox és el popular i guardonat navegador web, que utilitzen "
"milions de persones per la seva simplicitat, seguretat i ampliable "
"col·lecció de complements."

#: src/main.cpp:43
msgid "(C) 2010 Harald Sitter"
msgstr "(C) 2010 Harald Sitter"

#: src/main.cpp:46
msgid "Harald Sitter"
msgstr "Harald Sitter"

#: src/main.cpp:49
msgid "Jonathan Thomas"
msgstr "Jonathan Thomas"

#: src/main.cpp:57
msgctxt "This is the description of a command line argument"
msgid "Directly install Mozilla Firefox"
msgstr "Instal·la el Mozilla Firefox directament"
